#header .hd_navi {
    margin: 0 auto;
    width: 100%;
    background: #fff;
    z-index: 100;
    top: 0;
    box-shadow: 0px 1px 5px 0px #cacaca59;
    text-align: center;
}
#header .hd_navi .contentIn {
    max-width: 1260px;
    margin: auto;
}
@media screen and (max-width: 768px) {
    #header .hd_navi {
        max-height: 0;
        overflow: hidden;
        -webkit-transition: all 0.45s;
        transition: all 0.45s;
        position: static!important;
    }
    #header .hd_navi.active {
        /*max-height: 1000px;*/
        height: 1000px;
        max-height: 100%;
        overflow-y: scroll;
        position: fixed!important;
        top: 48px;
        transition: all 0s;
    }
    #header .hd_navi .contentIn {
        padding: 0;
    }
    header {
        position: fixed;
        width: 100%;
        z-index: 100;
        background: #fff;
    }
}

/*#header .hd_naviList > ul {*/
/*    display: -webkit-box;*/
/*    display: -ms-flexbox;*/
/*    display: flex;*/
/*    -webkit-box-pack: justify;*/
/*    -ms-flex-pack: justify;*/
/*    justify-content: space-between;*/
/*}*/

#header .hd_naviList > ul > li {
    /*-webkit-box-flex: 1;*/
    /*-ms-flex: 1;*/
    /*flex: 1;*/
    /*position: relative;*/
    /*margin-left: 1px;*/
    text-align: center;
    line-height: 1;
    display: inline-block;
    margin: 0 10px;
}

/*#header .hd_naviList > ul > li:before {*/
/*    content: "";*/
/*    display: block;*/
/*    position: absolute;*/
/*    width: 1px;*/
/*    height: 20px;*/
/*    top: 0;*/
/*    bottom: 0;*/
/*    left: -1px;*/
/*    margin: auto;*/
/*    background: #eee;*/
/*}*/

/*#header .hd_naviList > ul > li:last-child {
    margin-right: 1px;
}

#header .hd_naviList > ul > li:last-child:after {
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: 20px;

    top: 0;
    bottom: 0;
    right: -1px;
    margin: auto;
    background: #eee;
}*/

#header .hd_naviList > ul > li > a {
    display: block;
    padding: 14px 10px 12px;
    border-bottom: solid 5px transparent;
    -webkit-transition: all 0.45s;
    transition: all 0.45s;
    font-weight: bold;
    font-size: 0.8rem;
}
#header .hd_naviList > ul > li > a:hover {
    color: #2096d5;
}

#header .hd_naviList > ul > li > a + .hd_naviList_sub > li {
    border-top-color: #2096d5;
}

#header .hd_naviList > ul > li > a + .hd_naviList_sub > li > a:before {
    border-left-color: #2096d5;
}

#header .hd_naviList > ul > li > a + .hd_naviList_sub > li > a:hover {
    color: #2096d5;
}

#header .hd_naviList > ul > li > a.active {
    border-color: #2096d5;
}

#header .hd_naviList_txt {
    font-weight: 600;
    margin-top: 10px;
    -webkit-transition: all 0.45s;
    transition: all 0.45s;
}

#header .spMenu_btn {
    display: none;
    position: relative;
    width: 30px;
    height: 24px;
    margin-left: 5%;
}

@media screen and (max-width: 1100px) {
    #header .hd_naviList > ul > li {
        margin: 0 5px;
    }
    #header .hd_naviList > ul > li > a {
        padding: 14px 5px 12px;
    }
}
@media screen and (max-width: 930px) {
    #header .hd_naviList > ul > li > a {
        padding: 10px 0 8px;
        font-size: 0.7rem;
    }
}
@media screen and (max-width: 768px) {
    #header .hd_naviList {
        min-height: 50px;
    }
    #header .hd_naviList > ul {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        font-size: 0;
    }
    #header .hd_naviList > ul > li {
        margin-left: 0;
    }
    /*#header .hd_naviList > ul > li:last-child {*/
    /*    margin-right: 20%;*/
    /*}*/
    #header .hd_naviList > ul > li > a {
        padding: 14px 5px 12px;
        font-size: 0.8rem;
    }
    #header .hd_naviList {
        min-height: 50px;
    }
    #header .hd_naviList > ul {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        font-size: 0;
        border-bottom: solid 1px #eee;
    }
    #header .hd_naviList > ul > li {
        -webkit-box-flex: 0;
        -ms-flex: none;
        flex: none;
        display: inline-block;
        width: 50%;
        margin-left: 0;
        margin:0;
        font-size: 0.85rem;
        float: left;
    }
    #header .hd_naviList > ul > li:before {
        display: none;
    }
    #header .hd_naviList > ul > li:last-child {
        width: 100%;
        margin-right: 0;
        border-right: 0!important;
    }
    #header .hd_naviList > ul > li:last-child:after {
        display: none;
    }
    #header .hd_naviList > ul > li:nth-child(odd) {
        border-right: solid 1px #eee;
    }
    #header .hd_naviList > ul > li:not(:nth-child(-n + 2)) {
        border-top: solid 1px #eee;
    }
    #header .hd_naviList_txt {
        font-size: 13px;
    }
    #header .spMenu_btn {
        display: block;
        margin-top: -15px;
        margin-bottom: 15px;
        position: absolute;
        top: 27px;
        right: 10px;
    }
    .h_top .btn{
        margin: 0 40px 0 1%;
        background: #263172;
    }
    /*nav_others(768以下表示)*/
    .nav_others {
        text-align: center;
        margin: 10px 0 20px;
    }
    .nav_others form.search {
        width: 80%;
        margin: 0 auto 10px;
    }
    header .nav_others a.btn{
        width: 80%;
        margin: 0 auto 10px;
        padding: 10px;
    }
    .nav_others form.search input {
        width: 100%;
    }
    .others_list {
        border-top: solid 1px #eee;
        border-bottom: solid 1px #eee;
        margin-bottom: 10px;
    }
    .others_list li {
        width: 50%;
        font-size: 0.7rem;
    }
    .others_list  li:last-child {
        width: 100%;
        margin-right: 0;
    }
   .others_list li:last-child:after {
        display: none;
    }
   .others_list li:nth-child(odd) {
        border-right: solid 1px #eee;
    }
   .others_list li:not(:nth-child(-n + 2)) {
        border-top: solid 1px #eee;
    }
    .others_list li a{
        display: block;
        padding: 10px;
    }
    /*nav_bar(768以下表示)*/
    .nav_bar {
        background: #ffffff;
        display: flex!important;
        box-shadow: 0px 1px 5px 0px #cacaca59;
    }
    .nav_bar a {
        color:  #2096d5;
        font-size: 0.8rem;
        font-weight: bold;
        display:  block;
        padding: 10px;
    }
}


@media screen and (max-width: 360px) {
    .nav_bar a {
        font-size: 0.6rem;
        padding: 10px 5px;
    }
}


#header .spMenu_btn a {
    display: block;
    width: 100%;
    height: 100%;
}

#header .spMenu_btn span {
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    background: #fff;
    -webkit-transition: all 0.45s;
    transition: all 0.45s;
}

#header .spMenu_btn span:first-child {
    top: 0;
}

#header .spMenu_btn span:nth-child(2) {
    top: 10px;
}

#header .spMenu_btn span:last-child {
    bottom: 0;
}

#header .spMenu_btn .active span:first-child {
    top: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

#header .spMenu_btn .active span:nth-child(2) {
    opacity: 0;
}

#header .spMenu_btn .active span:last-child {
    bottom: 10px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}